## asunder 3.0.1+ds

=== syslogng/Makefile ===
# Distributions that don't use syslog-ng should do something 
# different here, but note that the log file path in asunder.conf
# is also mentioned in the Preferences UI.
#
install:
	@cp -v asunder.conf /etc/rsyslog.d/ || echo "It appears that your system is not using syslog-ng. That's ok but Asunder will be logging to the default syslog target instead of /var/log/asunder.log"

uninstall:
	rm -f /etc/rsyslog.d/asunder.conf

## asunder 1.9.3

=== debian/changelog ===
asunder (1.9.3-2) unstable; urgency=low

  * Updated Portuguese (Brasil) translation from Sérgio Cipolla.
    (Closes: #578980)

 -- Jens Peter Secher <jps@debian.org>  Sat, 01 May 2010 15:58:19 +0200

asunder (1.9.3-1) unstable; urgency=low

  * New upstream version, including Portuguese (Brasil) translation from
    Sérgio Cipolla.
    (Closes: #575867)
  * Added watch file.
  * Fix grammar in description.
    (Closes: #568697)
  * Bump Standards-Version to 3.8.4, no change.

 -- Jens Peter Secher <jps@debian.org>  Wed, 21 Apr 2010 23:00:35 +0200

asunder (1.9.1-1) unstable; urgency=low

  * New upstream version.
    (Closes: #567883)

 -- Jens Peter Secher <jps@debian.org>  Tue, 02 Feb 2010 17:00:47 +0100

asunder (1.6.2-6) unstable; urgency=low

  * Allow digits and dashes in filename simplification mode, and describe
    this mode in NEWS.Debian.
  * Converted to dpkg-source format 3.0 (quilt).
  * Now using mercurial-buildpackage for public maintenance at
    http://hg.debian.org/hg/collab-maint/asunder.

 -- Jens Peter Secher <jps@debian.org>  Sun, 10 Jan 2010 12:24:59 +0100

asunder (1.6.2-5) unstable; urgency=low

  * New maintainer.
    (Closes: #543831)
  * Added VCS fields for new repository.
  * Added instructions for how to use the patch system.
  * Added filename simplification options %a, %t, and %l (cf. %A, %t, %L)
    which make all letters lowercase and replaces all non-ascii letters
    with underscores.

 -- Jens Peter Secher <jps@debian.org>  Fri, 28 Aug 2009 23:35:22 +0200

asunder (1.6.2-4) unstable; urgency=low

  * QA upload.
  * Fix FTBFS on GNU/kFreeBSD by using the FreeBSD parts when one of
    either __FreeBSD__ or __FreeBSD_kernel__ is defined. Add patch:
     + 02-kfreebsd.patch

 -- Cyril Brulebois <kibi@debian.org>  Fri, 28 Aug 2009 04:00:10 +0200

asunder (1.6.2-3) unstable; urgency=low

  * Minimizing rules.
  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 06:55:56 +0200

asunder (1.6.2-2) unstable; urgency=low

  * Using quilt rather than dpatch.
  * Updating version number in manpage.
  * Removing trailing slash from install file.
  * Adding description in menu file.
  * Passing flags to configure directly.
  * Updating year in copyright.

 -- Daniel Baumann <daniel@debian.org>  Thu, 01 Jan 2009 22:20:00 -0500

asunder (1.6.2-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Prefixing debhelper files with package name.
  * Merging upstream version 1.6.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Dec 2008 20:31:00 +0100

asunder (1.6.1-1) unstable; urgency=low

  * Initial release (Closes: #489772).

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Oct 2008 16:14:00 +0100

=== debian/control ===
Source: asunder
Section: sound
Priority: optional
Maintainer: Jens Peter Secher <jps@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev, libgtk2.0-dev, quilt
Standards-Version: 3.8.4
Vcs-Hg: http://hg.debian.org/hg/collab-maint/asunder
Homepage: http://www.littlesvr.ca/asunder

Package: asunder
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia, vorbis-tools
Recommends: flac, wavpack
Suggests: lame
Description: graphical audio CD ripper and encoder
 Asunder is a graphical Audio CD ripper and encoder. It can be used to save
 tracks from Audio CDs. Main features:
 .
  * Supports WAV, MP3, Ogg Vorbis, FLAC, and Wavpack audio files
  * Uses CDDB to name and tag each track
  * Can encode to multiple formats in one session
  * Creates M3U playlists
  * Allows for each track to be by a different artist
  * Does not require a specific desktop environment (just GTK+)

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for asunder.

%:
	dh ${@}

override_dh_auto_clean:
	dh_auto_clean
	rm -f config.guess config.sub

override_dh_auto_configure:
	cp -f /usr/share/misc/config.guess .
	cp -f /usr/share/misc/config.sub .
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	mv debian/asunder/usr/share/pixmaps debian/asunder/usr/share/icons

## asunder 2.0

=== debian/changelog ===
asunder (2.0-1) unstable; urgency=low

  * New upstream version, which now includes the GNU/kFreeBSD patch and
    Brazilian patch.
  * Added get-orig-source target in debian/rules.
  * Build-depend on a proper quilt-handling version of dpkg-source instead
    of quilt itself.
  * Bumped Standards-Version to 3.9.0, no change.

 -- Jens Peter Secher <jps@debian.org>  Sat, 24 Jul 2010 10:34:58 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Jens Peter Secher <jps@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev, libgtk2.0-dev, quilt
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev, libgtk2.0-dev, dpkg (>= 1.15.5.6)
+Standards-Version: 3.9.0
 Vcs-Hg: http://hg.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 # debian/rules for asunder.
+
+get-orig-source:
+	wget http://www.littlesvr.ca/asunder/releases/asunder-2.0.tar.bz2
 
 %:
 	dh ${@}

=== debian/watch ===
version=3
http://www.littlesvr.ca/asunder/releases/asunder-(.*)\.tar\.bz2

## asunder 2.1

=== debian/changelog ===
asunder (2.1-2) unstable; urgency=low

  * Adopting package and updating related information (Closes: #628920).
  * Bumped Standards-Version to 3.9.2, no change.
  * Bug fix: "Typo in a .desktop entry", thanks to Andrea Carpineti
    (Closes: #619894).

 -- Cleto Martín <cleto.martin@gmail.com>  Tue, 14 Jun 2011 01:35:49 +0200

asunder (2.1-1) unstable; urgency=low

  * New upstream version.
    (Closes: #610898, #610897)
  * Bumped Standards-Version to 3.9.1, no change.

 -- Jens Peter Secher <jps@debian.org>  Tue, 01 Feb 2011 20:46:03 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: asunder
 Section: sound
 Priority: optional
-Maintainer: Jens Peter Secher <jps@debian.org>
+Maintainer: Cleto Martín <cleto.martin@gmail.com>
+Uploaders: Andreas Rönnquist <gusnan@gusnan.se>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev, libgtk2.0-dev, dpkg (>= 1.15.5.6)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Vcs-Hg: http://hg.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
@@ -13,8 +14,8 @@
 Recommends: flac, wavpack
 Suggests: lame
 Description: graphical audio CD ripper and encoder
- Asunder is a graphical Audio CD ripper and encoder. It can be used to save
- tracks from Audio CDs. Main features:
+ Asunder is a graphical Audio CD ripper and encoder. It can be used to
+ save tracks from Audio CDs. Main features:
  .
   * Supports WAV, MP3, Ogg Vorbis, FLAC, and Wavpack audio files
   * Uses CDDB to name and tag each track

## asunder 2.2

=== debian/changelog ===
asunder (2.2-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martín <cleto.martin@gmail.com>  Sat, 24 Mar 2012 18:52:57 +0100

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: sound
 Priority: optional
 Maintainer: Cleto Martín <cleto.martin@gmail.com>
-Uploaders: Andreas Rönnquist <gusnan@gusnan.se>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev, libgtk2.0-dev, dpkg (>= 1.15.5.6)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev,
+ libgtk2.0-dev, dpkg (>= 1.15.5.6), intltool
+Standards-Version: 3.9.3
 Vcs-Hg: http://hg.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,15 @@
 #!/usr/bin/make -f
 # debian/rules for asunder.
 
+VERSION=$(shell head -1 debian/changelog | cut -f2 -d" " | tr -d \(\) | cut -f1 -d"-")
 get-orig-source:
-	wget http://www.littlesvr.ca/asunder/releases/asunder-2.0.tar.bz2
+	#wget http://www.littlesvr.ca/asunder/releases/asunder-2.0.tar.bz2
+	mkdir -p asunder-$(VERSION)
+	tar --exclude=debian --exclude=\*~ --exclude=\.hg --exclude=\.pc \
+		--exclude=asunder-$(VERSION) --exclude=accounts.txt -cf - . \
+		| ( cd asunder-$(VERSION) && tar xf - )
+	tar -czf ../asunder_$(VERSION).orig.tar.gz asunder-$(VERSION)
+	$(RM) -r asunder-$(VERSION)
 
 %:
 	dh ${@}

## asunder 2.5

=== debian/changelog ===
asunder (2.5-3) unstable; urgency=medium

  * Bug fix: "broken logrotate file", thanks to Sven Joachim (Closes:
    #742858).

 -- Cleto Martín <cleto@debian.org>  Sat, 02 Aug 2014 17:30:33 +0100

asunder (2.5-2) unstable; urgency=medium

  * Bug fix: "broken logrotate file", thanks to Sven Joachim (Closes:
    #742858). Removing logrotate.

 -- Cleto Martín <cleto@debian.org>  Mon, 21 Apr 2014 02:40:38 +0100

asunder (2.5-1) unstable; urgency=medium

  * New upstream release.
  * Updating maintainer field at debian/control and debian/copyright
  * Adding Spanish translation to .desktop file

 -- Cleto Martín <cleto@debian.org>  Wed, 26 Mar 2014 19:35:27 +0000

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: asunder
 Section: sound
 Priority: optional
-Maintainer: Cleto Martín <cleto.martin@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev,
- libgtk2.0-dev, dpkg (>= 1.15.5.6), intltool
-Standards-Version: 3.9.3
-Vcs-Hg: http://hg.debian.org/hg/collab-maint/asunder
+Maintainer: Cleto Martín <cleto@debian.org>
+Build-Depends: debhelper (>= 9),
+               autotools-dev,
+               libcddb2-dev,
+               libgtk2.0-dev,
+               intltool
+Standards-Version: 3.9.5
+Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia, vorbis-tools
 Recommends: flac, wavpack
 Suggests: lame

## asunder 2.7

=== debian/changelog ===
asunder (2.7-2) unstable; urgency=medium

  * Fix typo in patch description
  * Add Vcs-Browser field
  * Make copyright use machine-readable copyright format 1.0

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 08 Jul 2015 18:42:26 +0200

asunder (2.7-1) unstable; urgency=medium

  * Import new upstream version (Closes: #785199)
  * Add myself to maintainer field, rearrange previous
    maintainer to uploaders field
  * Add myself to the copyright file
  * Update to standards version 3.9.6 (No change required)
  * Add patch fix_desktop_mime_but_no_exec_code, quieting
    lintian warning

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 02 Jul 2015 14:24:22 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: asunder
 Section: sound
 Priority: optional
-Maintainer: Cleto Martín <cleto@debian.org>
+Maintainer: Andreas Rönnquist <gusnan@debian.org>
+Uploaders: Cleto Martín <cleto@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/asunder
+Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder

## asunder 2.8

=== debian/changelog ===
asunder (2.8-3) unstable; urgency=medium

  * Remove incorrect logrotate files (Closes: #812179)
  * Use secure Vcs field uri

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 25 Jan 2016 20:57:02 +0100

asunder (2.8-2) unstable; urgency=medium

  * Remove menu file, not needed when desktop file is present
    - Closes lintian warning command-in-menu-file-and-desktop-file

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 13 Oct 2015 21:22:28 +0200

asunder (2.8-1) unstable; urgency=medium

  * mercurial-importorig imported new upstream version.

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 03 Oct 2015 13:46:29 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                libgtk2.0-dev,
                intltool
 Standards-Version: 3.9.6
-Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/asunder
-Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/asunder
+Vcs-Hg: https://anonscm.debian.org/hg/collab-maint/asunder
+Vcs-Browser: https://anonscm.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for asunder.


%:
	dh $@ --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean
	rm -f config.guess config.sub

override_dh_auto_configure:
	cp -f /usr/share/misc/config.guess .
	cp -f /usr/share/misc/config.sub .
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	mv debian/asunder/usr/share/pixmaps debian/asunder/usr/share/icons

## asunder 2.9.1

=== debian/changelog ===
asunder (2.9.1-4) unstable; urgency=medium

  * Add patch to remove config file if blocks config folder
	 creation (Closes: #872723)
  * Update Stadards Version to 4.0.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 21 Aug 2017 20:49:54 +0200

asunder (2.9.1-3) unstable; urgency=medium

  * Fix Vcs-Git field

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 01 Aug 2017 23:50:25 +0200

asunder (2.9.1-2) unstable; urgency=medium

  * Don't remove config.guess and config.sub on clean
  * Use git instead of mercurial
  * No need to use autotools-dev with compatibility level 10

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 01 Aug 2017 19:08:19 +0200

asunder (2.9.1-1) unstable; urgency=medium

  * mercurial-importorig imported new upstream version.
    - Consolidate config files (Closes: #857359)
  * Bump Standards-Version to 4.0.0 (No changes required)
  * Update Debian packaging copyright year
  * Add hardening flags
  * Migrate to compat level 10

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 03 Jul 2017 13:03:56 +0200

asunder (2.8-5) unstable; urgency=medium

  * Remove Cleto Martin from Uploaders field (Closes: #846289)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 03 Dec 2016 13:59:59 +0100

asunder (2.8-4) unstable; urgency=medium

  * Update Standards Version to 3.9.8 (No changes required)
  * Add fix_freebsd_build_warning_implicit_declatation.patch:
      Fixes build warning on kfreebsd

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 03 Jul 2016 08:57:29 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: sound
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Uploaders: Cleto Martín <cleto@debian.org>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 3.9.6
-Vcs-Hg: https://anonscm.debian.org/hg/collab-maint/asunder
-Vcs-Browser: https://anonscm.debian.org/hg/collab-maint/asunder
+Standards-Version: 4.0.1
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/asunder.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/asunder.git
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder

## asunder 2.9.2

=== debian/changelog ===
asunder (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2
  * Update Standard-Version to 4.1.1 (No changes required)
  * Remove patch remove_file_when_it_should_be_folder.patch, applied upstream
  * Use space instead of tab, and fix spelling error in changelog

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 19 Nov 2017 23:36:11 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/asunder.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/asunder.git
 Homepage: http://www.littlesvr.ca/asunder

=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,15 @@
 #!/usr/bin/make -f
 # debian/rules for asunder.
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f config.guess config.sub
 
 override_dh_auto_configure:
 	cp -f /usr/share/misc/config.guess .

## asunder 2.9.2-1+9.0trisquel2

=== debian/changelog ===
asunder (2.9.2-1+9.0trisquel2) etiona; urgency=medium

  * Removed non-free formats. Closes #4061

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Jun 2021 06:59:34 +0000

## asunder 2.9.3

=== debian/changelog ===
asunder (2.9.3-3+deb10u1) buster; urgency=medium

  * Add patch to use gnudb instead of freedb by default
  * Add a NEWS item for freedb closing

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 14 May 2020 14:12:58 +0200

asunder (2.9.3-3) unstable; urgency=medium

  * Use asunder.maintscript instead of post/pre-inst/rm
  * Update Standards-Version to 4.3.0 (No changes required)
  * Use Debhelper compat level 12

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 23 Jan 2019 23:50:06 +0100

asunder (2.9.3-2) unstable; urgency=medium

  * Upgrade to Standards-Version 4.1.5 (No changes required)
  * Move icon to proper icon folder according to size
  * Add asunder.links to add symlinking from usr/share/icons/<size>/apps
    to pixmaps folder
  * Remove patch icons.diff, we want to read the icon from the pixmaps
    folder

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 07 Jul 2018 18:48:21 +0200

asunder (2.9.3-1) unstable; urgency=medium

  * Add gbp.conf to enable pristine-tar by default
  * New upstream version 2.9.3
  * Refresh patches
  * Fix insecure-copyright-format-uri
  * Migrate VCS- fields to salsa
  * Update to debhelper compat version 11
  * Update Standards-Version to 4.1.3
  * Add upstream metadata file
  * Use DEP-14 branch naming

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 06 Apr 2018 16:04:12 +0200

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: sound
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/asunder.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/asunder.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/asunder.git
+Vcs-Browser: https://salsa.debian.org/debian/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder

## asunder 2.9.5

=== debian/changelog ===
asunder (2.9.5-1) unstable; urgency=medium

  * New upstream version 2.9.5
  * Use sign-tags and filter debian in gbp.conf
  * Migrate to Standards Version 4.4.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 21 Oct 2019 15:19:15 +0200

asunder (2.9.4-1) unstable; urgency=medium

  * New upstream version 2.9.4
  * Use debhelper compat 12
  * Use Standards Version 4.4.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 29 Aug 2019 15:50:18 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/asunder.git
 Vcs-Browser: https://salsa.debian.org/debian/asunder
 Homepage: http://www.littlesvr.ca/asunder

=== debian/watch ===
version=3
http://www.littlesvr.ca/asunder/releases/asunder-(.*)\.tar\.bz2 debian uupdate

## asunder 2.9.5-1+10.0trisquel3

=== debian/changelog ===
asunder (2.9.5-1+10.0trisquel3) nabia; urgency=medium

  * Removed non-free formats. Closes #4061

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 27 Jun 2021 22:18:41 +0000

## asunder 2.9.6

=== debian/changelog ===
asunder (2.9.6-1) unstable; urgency=medium

  * New upstream version 2.9.6
  * Remove patch, applied upstream 
    - 0005-freedb-database-has-been-shut-down-replace-with-gnud.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 28 May 2020 23:24:28 +0200

asunder (2.9.5-2) unstable; urgency=medium

  * Add patch to use gnudb instead of freedb by default (Closes: #950815)
  * Add NEWS item for freedb closing
  * Rename NEWS.Debian to NEWS
  * Remove asterisks from NEWS items
  * Use debhelper compat 13
  * Upgrade to Standards Version 4.5.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 14 May 2020 00:00:20 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/asunder.git
 Vcs-Browser: https://salsa.debian.org/debian/asunder
 Homepage: http://www.littlesvr.ca/asunder

## asunder 2.9.7

=== debian/changelog ===
asunder (2.9.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Andreas Rönnquist ]
  * Upgrade to Debian watch file standard 4
  * Upgrad Standards Version to 4.6.0.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 16 Mar 2022 16:02:50 +0100

asunder (2.9.7-1) unstable; urgency=medium

  * New upstream version 2.9.7
  * debian/changelog: Remove trailing whitespace
  * debian/control: Add Rules-Requires-Root: no

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 14 Oct 2020 14:42:22 +0200

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/asunder.git
 Vcs-Browser: https://salsa.debian.org/debian/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia, vorbis-tools
 Recommends: flac, wavpack
 Suggests: lame

=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,5 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	mv debian/asunder/usr/share/pixmaps debian/asunder/usr/share/icons
+	mkdir -p debian/asunder/usr/share/icons/hicolor/128x128/apps
+	mv debian/asunder/usr/share/pixmaps/asunder.png debian/asunder/usr/share/icons/hicolor/128x128/apps

=== debian/watch ===
version=4
http://www.littlesvr.ca/asunder/releases/asunder-(.*)\.tar\.bz2 debian uupdate

## asunder 2.9.7+ds2

=== debian/changelog ===
asunder (2.9.7+ds2-1) unstable; urgency=medium

  * Adopt package (Closes: #1025113)
  * Repack source, remove regenerated files & remove config.*
  * Simplify rules file
  * Tweak recommends; recommend lame for MP3 support, add Opus & Musepack
  * Forward patches upstream, update headers & rename
  * Use https in upstream/metadata

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 11 Jun 2023 14:00:00 +0100

## asunder 2.9.7-1build1+11.0trisquel3

=== debian/changelog ===
asunder (2.9.7-1build1+11.0trisquel3) aramo; urgency=medium

  * Removed non-free formats. Closes #4061

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Jun 2022 12:08:53 +0000

asunder (2.9.7-1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 15:10:31 -0500

## asunder 3.0.1%2Bds

=== debian/changelog ===
asunder (3.0.1+ds-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 08 Apr 2024 14:27:54 -0400

asunder (3.0.1+ds-1) unstable; urgency=medium

  * New upstream release 3.0.1 (Fixes CDDB upload)
  * Add missing docs to binary package

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 01 Sep 2023 14:00:00 +0100

asunder (3.0+ds-1) unstable; urgency=medium

  * New upstream release 3.0 (Improved translations)
  * Rework patches

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 23 Jul 2023 11:00:00 +0100

=== debian/control ===
Source: asunder
Section: sound
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
Build-Depends: debhelper-compat (= 13),
               libcddb2-dev,
               libgtk2.0-dev,
               intltool
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/asunder.git
Vcs-Browser: https://salsa.debian.org/debian/asunder
Homepage: http://www.littlesvr.ca/asunder

Package: asunder
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia
Recommends: flac, wavpack, vorbis-tools, opus-tools, lame
Suggests: musepack-tools
Description: Graphical audio CD ripper and encoder
 Can be used to save tracks from Audio CDs. Main features:
  * Supports WAV, MP3, Ogg Vorbis, FLAC, and Wavpack audio files
  * Uses CDDB to name and tag each track
  * Can encode to multiple formats in one session
  * Creates M3U playlists
  * Allows for each track to be by a different artist
  * Does not require a specific desktop environment (just GTK+)

## asunder 3.0.1+ds

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: asunder
 Section: sound
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (= 13),
                libcddb2-dev,
                libgtk2.0-dev,

=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=s/\+ds(\.?\d+)?$//,repack" \
 http://www.littlesvr.ca/asunder/releases/asunder-(.*)\.tar\.bz2

## asunder 3.0.1+ds-1build2trisquel3

=== debian/changelog ===
asunder (3.0.1+ds-1build2trisquel3) ecne; urgency=medium

  * Removed non-free formats. Closes #4061

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 16:32:31 +0000

asunder (3.0.1+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:24:31 +1100

asunder (3.0.1+ds-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:50:17 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: asunder
 Section: sound
 Priority: optional
-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (= 13),
                libcddb2-dev,
                libgtk2.0-dev,

## asunder 3.0.2+ds

=== debian/changelog ===
asunder (3.0.2+ds-1) unstable; urgency=medium

  * New upstream version 3.0.2+ds
  * Refresh patch, drop patch adopted upstream
  * Update debian/copyright
  * Update standards to 4.7.3, (remove redundant fields)
  * Architecture linux-any (will not build on Hurd)

 -- Peter Blackman <peterb@debian.org>  Fri, 20 Feb 2026 18:48:00 +0000

asunder (3.0.1+ds-2) unstable; urgency=medium

  * Update debian/copyright
  * Standards 4.7.2 (No changes)
  * Fix unwanted backslash in fr mo file (Closes: #1111378)

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 28 Aug 2025 12:03:44 +0100

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: asunder
 Section: sound
-Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Peter Blackman <peterb@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/asunder.git
 Vcs-Browser: https://salsa.debian.org/debian/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia
 Recommends: flac, wavpack, vorbis-tools, opus-tools, lame
 Suggests: musepack-tools
